#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

OpenIDE-Module-Name=ireport\u30b9\u30bf\u30f3\u30c9\u30a2\u30ed\u30f3\u56fa\u6709
Templates/Other/emptyReport=\u7a7a\u306e\u30ec\u30dd\u30fc\u30c8
Templates/Resource_Bundle=\u30ea\u30bd\u30fc\u30b9\u30d0\u30f3\u30c9\u30eb
Resource_Bundle=\u30d0\u30f3\u30c9\u30eb
LBL_RecentFileAction_Name=\u6700\u8fd1\u4f7f\u3063\u305f\u30d5\u30a1\u30a4\u30eb
MNE_RecentFileAction_Name=F
CTL_NewReportAction=\u65b0\u898f\u4f5c\u6210...
CTL_ReportWizardAction=\u30ec\u30dd\u30fc\u30c8\u30a6\u30a3\u30b6\u30fc\u30c9
CTL_OpenFileAction=\u958b\u304f
CTL_NewReportBundle=\u65b0\u898f\u306e\u30ea\u30bd\u30fc\u30b9\u30d0\u30f3\u30c9\u30eb
CTL_NewDomainReportAction=\u65b0\u898f\u306e\u30c9\u30e1\u30a4\u30f3\u30ec\u30dd\u30fc\u30c8
